%!TEX root=../../source.tex
%!TEX file=content/cdpr-simulation-framework/numerical-evaluation.tex

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\subsection{Numerical Evaluation}


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{frame}
  \frametitle{\subsecname}
  \framesubtitle{Dynamics: \textsc{IPAnema 3}}

  \begin{figure}
    \centering
    \smaller[2]
    \input{animations/cdpr/named/motion_up/kinetostatic}
  \end{figure}
\end{frame}


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{frame}
  \frametitle{\subsecname}
  \framesubtitle{Dynamics: \textsc{IPAnema 3}}

  \begin{figure}
    \centering
    \smaller[2]
    \input{animations/cdpr/named/motion_up/kinematic}
  \end{figure}
\end{frame}
